$kind: http-request
name: http://127.0.0.1:8000/api/employee
url: http://127.0.0.1:8000/api/employee
method: GET
body:
  type: json
  content: "{\r

    \        \"id\": 1,\r

    \        \"organization_name\": \"GMT Consults LTD 1\",\r

    \        \"location\": \"Kampala\",\r

    \        \"email\": \"mplat84@gmail.com\",\r

    \        \"phone\": \"0702771124\",\r

    \        \"website\": \"platinalfred.com\",\r

    \        \"primary_contact_name\": \"Mugasa\",\r

    \        \"primary_contact_phone\": \"0774355568\",\r

    \        \"description\": \"Employed\",\r

    \        \"deleted_at\": null,\r

    \        \"created_at\": \"2024-02-08T17:06:28.000000Z\",\r

    \        \"updated_at\": \"2024-02-08T17:06:28.000000Z\"\r

    \    }\r\n"
order: 1000
